Image::ExifTool::Qualcomm(3p)

NAME
Image::ExifTool::Qualcomm - Read Qualcomm APP7 meta information

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to read information from the APP7 Qualcomm segment in JPEG images.

AUTHOR
Copyright 2003-2020, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"Qualcomm Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)